Grupo 2 A - Feature #4762
Feature # 4727 (New): Fase 3

Presentacion Final
12/11/2024 09:06 PM - bastian cruz

Status: Resolved
Priority: Normal
Assignee:

Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/13/2024
12/13/2024
100%

1.50 hour
0.00 hour

Description
Presentacion Final

History

#1 - 12/12/2024 06:49 PM - bastian cruz

- % Done changed from 0 to 100

#2 - 12/12/2024 06:49 PM - bastian cruz

- Status changed from New to Resolved

04/15/2025
